h1,h2,h3{color:#000000; margin:0px;}
h1{font-size:28px; margin-bottom:5px;}
h2{font-size:24px;}
ol, ul{ list-style-position:inside; padding:0 0 0 20px; }
ol p, ul p{ display:inline; }
.sprite {background-image:url(../images/sprite.jpg); background-repeat:no-repeat;}
#publisher .categories .category .content .btn-view, #publisher .categories .categorypadd .content .btn-view {background-position:-459px 0;display:block;height:26px;width:74px;}
.clear { clear: both; }
#publisher .breadcrumbs{font-size:11px; margin:0 0 8px 0; clear:both;}
#publisher .breadcrumbs ul   {margin:0px;padding:0px;}
#publisher .breadcrumbs ul li{color:#000000;padding:0px;list-style-type:none;float:left;margin-right:5px;}
#publisher .breadcrumbs li.divider {background:url(../images/arrow.png) no-repeat;width:7px;height:10px; margin:2px 0 0 0; padding:0 2px;}
#publisher .breadcrumbs li a {color:#000000;text-decoration:none;}
#publisher .breadcountry     {font-size:12px; margin:5px 0px 10px 5px; clear:both;}
#publisher .breadcountry span{color:#000000;}
#publisher .breadcountry a   {color:#DB4300;text-decoration:none; font-weight:bold;}
#wrapper #content #sideNav   {float:left; width:200px; margin-right:20px;}
#wrapper #content #sideNav h2{color:#000000; margin-bottom:5px;}
#wrapper #content #sideNav ul{margin:0px; padding:0 0 0 0 ; position:absolute; z-index:100;}
#wrapper #content #sideNav ul li   {list-style:none;}
#wrapper #content #sideNav ul li a {background:url(../images/sub-nav-hover.png) no-repeat 0 -33px; color:#000000; display:block; line-height:17px; padding:8px 0 0 19px; text-decoration:none;}
#wrapper #content #sideNav ul li a:hover{background:url(../images/sub-nav-hover.png) no-repeat; color:#fff;}
.usd_title{color:#db4300;}
.usd_main{display: block;clear: both;margin-top: 10px;font-size:18px;}
.usd_out{color:#db4300;font-weight:bold;}
.usd_disclaimer{display: block;clear: both;font-style: italic;font-size: 12px;margin-top: 10px;}
#usdtolist{border:1px solid #000; font-size:14px;}